_id: XOXfQW6jby5a1W77
_key: '!items!XOXfQW6jby5a1W77'
img: systems/pf1/icons/spells/runes-blue-2.jpg
name: Arcane Discovery (ARC)
system:
  associations:
    classes:
      - Arcanist
  description:
    value: >-
      <p>An arcanist who selects this arcanist exploit learns an <a
      href="https://www.aonprd.com/WizardArcaneDiscoveries.aspx">arcane
      discovery</a>. When she learns an arcane discovery, her level must be high
      enough for her to qualify for that discovery, using half her arcanist
      level as her wizard level to determine whether she qualifies. The effects
      of any arcane discovery that she selects with this exploit apply only to
      arcanist spells that she casts, not to wizard spells, and she cannot
      select an arcane discovery in place of a feat (unless she also has wizard
      levels, in which case the discovery applies only to her wizard
      spells).</p>
  subType: classFeat
  tags:
    - Arcanist Exploit
type: feat

